@charset "utf-8";
/* CSS Document */

.comTit01 { text-align:center !important;}

/*PC*/
@media print, screen and (min-width: 769px) {


.hed_img { background: url("../images/contact/hed_img.jpg") center center no-repeat; background-size: cover; height: 600px; } 

#contents { overflow: visible!important; }

.sub_titbox_tit { text-align: center; }
.sub_titbox .line { margin: 30px auto 50px; }


/*------------*/
.contact_txt2 { margin:0 0 55px; text-align: center; }
.contact_txt2 p { text-align: center; }
.com_table td {
position:relative;
}

input[type="submit"] {
background: #074ca2;
border: #074ca2 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

.submit:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #dddddd;
font-size: 1em;
}

.w240 { width: 240px;}
.w350 { width: 350px;}
.w540 { width: 540px;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #074ca2 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #074ca2 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 12px;
margin-right: 5px;
padding: 1px 10px;
}

.com_table th span {
font-size: 0.8em;
background: #074ca2;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
font-style:normal;
}

.ariTxt {
font-size: 1.2em;
}

.kome2 {
color: #999;
font-size: 12px;
}


/*---------------*/

.accordionbox {
margin: 0 auto 40px;
width: 100%;
}

.accordionbox{
width: 100%;
margin:0 auto 40px;
font-size:1em;
}
.accordionlist dt {
display:block;
background: #074ca2;
padding: 10px 0 10px 5px;
border-top: 1px solid #DFDFDF;
color:#FFFFFF;
}
.accordionlist dt:first-child{
border-top: none !important;
}
.accordionlist dt .title{
padding-left: 10px;
float: left;
}
.accordionlist dd{
display:none;
background: #fff;
padding:20px;
}
.accordion_icon,
.accordion_icon span {
display: inline-block;
transition: all .4s;
box-sizing: border-box;
}
.accordion_icon {
position: relative;
width: 30px;
float: right;
margin-right: 5px;
margin-top: 5px;
}
.accordion_icon span {
position: absolute;
left: 6px;
width: 50%;
height: 2px;
background-color: #FFFFFF;
border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
top: 5px;
transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
top: 5px;
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
}
/*繝ｻ荵敖繝ｻ・ｼ讎翫・郢ｧ鬆大ｴ帷ｸｺ・ｽ*/
.accordion_icon.active span:nth-of-type(1) {
display:none;
}
.accordion_icon.active span:nth-of-type(2) {
top: 5px;
transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
}

.accordionlist dd ul {
width:100%;
margin:20px 0 0;
padding:0;
list-style-type:none;
}


.p_tit { font-weight: bold; font-size: 16px; color: #074ca2; margin-bottom: 5px; }
.p_txt { margin-bottom: 15px; }

.conatct_txt2 { margin-bottom: 30px; }
.conatct_txt2 p { text-align: center; font-size: 16px; }


.contact_box2 { width: 100%; margin: 0 auto; padding: 30px; box-sizing: border-box; text-align: center; border: 1px solid #074ca2; }
.contact_box_txt2 { font-size: 16px; margin-bottom: 10px; }
.contact_box_txt2 span.tel_icon { font-size: 25px; font-weight: bold; padding-right: 5px; color: #074ca2; }
.contact_box_txt2 a.tel_number { font-weight: bold; font-size: 22px; }

.pri_txt { margin: 0 auto 5px; }			
.pri_box { margin: 0 auto 50px; }	

.pri_subtit { font-weight: bold; font-size: 16px; margin-bottom: 15px; }

.pri_right { text-align: right; }

.pri_table { width: 100%; margin: 0 auto; background: #fff; margin-top: 30px; }

.pri_table tr { border-left: 1px solid #ededed;  }
.pri_table th { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; background: #074ca2; color: #fff;  }
.pri_table td { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; vertical-align: middle; }
.pri_table td:first-child { font-weight: bold; text-align: center; }

.pri_box ol { margin-top: 30px; margin-left: 20px; }
.pri_box ol li { list-style: decimal; }


.pri_border { border: 2px solid #074ca2; padding: 30px; }

.pri_table td a { font-weight: bold; color: #074ca2;  }


}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.hed_img { background: url("../images/contact/hed_img.jpg") center center no-repeat; background-size: cover; height: 200px; } 
.sub_titbox_tit { text-align: center; }
.sub_titbox .line { margin: 30px auto; }

/*------------*/
.contact_txt2 { margin:0 0 30px;}

.com_table td { position: relative; }

.com_table th span {
float: right;
font-size: 0.8em;
background: #074ca2;
padding: 2px 10px;
color: #FFF;
line-height: normal;
}

input[type="submit"] {
background: #074ca2;
border: #074ca2 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

.submit:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #dddddd;
font-size: 1.1em;
}

.w240 { width: 90%;}
.w350 { width: 90%;}
.w540 { width: 90%;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #074ca2 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #074ca2 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 0.9em;
margin-right: 5px;
padding: 1px 10px;
}


.com_table th span {
font-size: 0.8em;
background: #074ca2;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
font-style:normal;
}

.ariTxt {
font-size: 1.1em;
}

.kome2 {
color: #999;
font-size: 12px;
}

/*---------------*/

.accordionbox {
margin: 0 auto 40px;
width: 100%;
}

.accordionbox{
width: 100%;
margin:0 auto 40px;
font-size:1em;
}
.accordionlist dt {
display:block;
background: #074ca2;
padding: 10px 0 10px 5px;
border-top: 1px solid #DFDFDF;
color:#FFFFFF;
}
.accordionlist dt:first-child{
border-top: none !important;
}
.accordionlist dt .title{
padding-left: 10px;
float: left;
}
.accordionlist dd{
display:none;
background: #fff;
padding:20px;
}
.accordion_icon,
.accordion_icon span {
display: inline-block;
transition: all .4s;
box-sizing: border-box;
}
.accordion_icon {
position: relative;
width: 30px;
float: right;
margin-right: 5px;
margin-top: 5px;
}
.accordion_icon span {
position: absolute;
left: 6px;
width: 50%;
height: 2px;
background-color: #FFFFFF;
border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
top: 5px;
transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
top: 5px;
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
}
/*繝ｻ荵敖繝ｻ・ｼ讎翫・郢ｧ鬆大ｴ帷ｸｺ・ｽ*/
.accordion_icon.active span:nth-of-type(1) {
display:none;
}
.accordion_icon.active span:nth-of-type(2) {
top: 5px;
transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
}

.accordionlist dd ul {
width:100%;
margin:20px 0 0;
padding:0;
list-style-type:none;
}


.p_tit { font-weight: bold; font-size: 14px; color: #074ca2; margin-bottom: 5px; }
.p_txt { margin-bottom: 15px; }

.conatct_txt2 { margin-bottom: 30px; }
.conatct_txt2 p { text-align: center; font-size: 16px; }


.contact_box2 { width: 100%; margin: 0 auto; padding: 30px; box-sizing: border-box; text-align: center; border: 1px solid #074ca2; }
.contact_box_txt2 { font-size: 16px; margin-bottom: 10px; }
.contact_box_txt2 span.tel_icon { font-size: 25px; font-weight: bold; padding-right: 5px; color: #074ca2; }
.contact_box_txt2 a.tel_number { font-weight: bold; font-size: 22px; }


.pri_txt { margin: 0 auto 5px; }			
.pri_box { margin: 0 auto 30px; }
.pri_table { width: 100%; margin: 0 auto; background: #fff; margin-top: 30px; }


.pri_subtit { font-weight: bold; font-size: 16px; margin-bottom: 15px; }

.pri_right { text-align: right; }

.pri_table { width: 100%; margin: 0 auto; background: #fff; margin-top: 30px; }

.pri_table tr { border-left: 1px solid #ededed;  }
.pri_table th { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; background: #074ca2; color: #fff;  }
.pri_table td { border-right: 1px solid #ededed; padding: 10px; border-bottom: 1px solid #ededed; vertical-align: middle; }
.pri_table td:first-child { font-weight: bold; text-align: center; }

.pri_box ol { margin-top: 30px; margin-left: 20px; }
.pri_box ol li { list-style: decimal; }


.pri_border { border: 2px solid #074ca2; padding: 30px; }

.pri_table td a { font-weight: bold; color: #074ca2;  }


}
